<img src="media/menu/glass.png" onclick="javascript:toggle_display(menu5);" title="Recherche">

<div class="pop" id="menu5">
 <form action=".">
  <h3>Rechercher</h3>
  <input name="q" value="{{QQ}}" id="boiterech">
  <select name="w">
  {{SEARCHES}}
  </select>
  &nbsp; <input type="submit" value="go" class="go">

</form>

</div>

<div class="spacer"></div>
